{% extends "post.html" %}

{% set title = 'Historická povídka č. 12 (3. kolo)' %}

{% block content %}
<br><b>Autorka: Seans</b><br>

<p>
KRÁLOVA SNOUBENKA
<BR><BR>


„Pusť mě už. Musíme jít.“
<BR>
„Ještě chvíli. Prosím, ještě chvíli.“
<BR>
„Ne, jsem budoucí královna. Nemůžu píchat s každým ubožáčkem, který se potlouká po Králově přístavišti.“
<BR>
„Bohové, ty jsi nudná. Tebe to riziko nevzrušuje, moje růžová královno?“
<BR>
„Kdyby nás našel Joffrey, tak – “ Nedořekla. Její slova se ztratila v zachichotání a pár výkřicích rozkoše.
<BR>
Chvíli se ještě nechala, ale pak se mu vytrhla z náručí a začala si nasazovat sukni. On tam jen tak ležel a pozoroval ji, jak se obléká. Dělalo jí to dobře. Napřímila se, aby vynikla její vyvinutá prsa a úzký pas. Její život bez něj by bylo jen samé přetvařování – s babičkou, sestřenicemi a Sansou, na lovech, před Joffem a Cersei. On byl jediný důvod, proč její život měl nějaký smysl.

 <BR>

Potkali se náhodou. Ona jela z nějaké hloupé vyjížďky do přírody, Megga jí zrovna něco říkala, ale ji tak bolela hlava, že se sotva udržela na koni, než aby ji poslouchala. Nakonec se už opravdu neudržela a prostě sletěla dolů. Ve chvilce se k ní seběhli hned tři ze Zlatých plášťů a mezi nimi i ten nejzlatější. Ptali se, jestli jí nic není a pomohli jí zpět na kole. Jeden z nich, starý, tlustý a z bradavicí na obličeji ji doprovodil do Rudé Bašty.
<BR>
Do večera už jí dovolili zůstat u sebe v komnatách, dokonce i večeři jí donesli dovnitř. Zelenina byla sice trošku rozvařená, ale ona si ji skvěle vychutnala. Nemusela sedět vedle Joffreyho a tvářit se, že ji zajímá každé jeho slovo. Kdyby to nedělala, on by to nepoznal, ale Cersei ano.
<BR>
Po večeři si ještě chtěla číst z nějaké historické knihy, ale někdo zaklepal. Otevřela a uviděla ho. Měl hnědé vlasy, modré oči, vlídný úsměv a byl urostlé postavy. Okamžitě se do něj zamilovala.
<BR>
„Přinesl jsem vám kapesníček, lady Margaery. Upustila jste ho dnes v ulici sester, když jste jí projížděla.“ Natáhl k ní svoji teplou ruku a nechal ji na její, jak dlouho to jen bylo možné. Ona si od něj vzala kapesník. Nebyl vůbec její. Všechny její byly z jemnějšího materiálu a byly obšity zelenou a zlatou nití. Tento byl jen obyčejný bílý. Hned jí bylo jasné, že tento rytíř jen hledal záminku, jak se za ní dostat, třeba jen na chvilku. Zadívala se na něj svýma hnědýma očima a bylo jí jasno, že jeho srdce patří jí.
<BR>
Ten večer přišla o panenství.
<BR>
Předtím se jí to zdálo krásné, ale teď si čím dál začínala uvědomovat, jak moc je to nebezpečné.  Rudá Bašta má uši. Na to už doplatili zkušenější než ona. Byl krásnější než Loras, silnější než Garlan, laskavější než Willas, ale zato strašně neopatrný a lehkomyslný. Bohové zatím jejich lásce přáli, ale byli sami. Svěřila se Elinor a babičce. Elinor se zatvářila hrozně zděšeně a začala jí vykládat moudra o tom, jak moc je to nebezpečné, ale babička se usmála a řekla jí, že si našla správného chlapa a že jí odpouští, že je to vazal Lannisterů („Rodinu si člověk nevybírá, tak se tu nepošklebuj a buď ráda, že ses nenarodila nějakému chudému sedlákovi.“).
<BR>
Nikdy se necítila tak krásně, ale ani tak zodpovědně.

 <BR>

„Prosím, hlavně se moc neusmívej a snaž se zůstat střízlivý, ať se to nikdo nepovolaný nedozví.“
<BR>
„Jak se mám neusmívat, když si na tebe vzpomenu?“
<BR>
„Musíš mi to slíbit. Zabili by tě a mě by odsoudili k životu septy.“
<BR>
Místo odpovědi ji políbil, usmál se na ni a zamířil pryč z jejích komnat.
<BR>
Ještě mu zamávala a pak se svalila na postel. Vzpomněla si, že by ji měla bolet hlava. Jak ona toho neřáda milovala. Byla si tím naprosto jistá. On a nikdo jiný. Ser Addam Marbrand.

 <BR><BR>

VELITEL ZLATÝCH PLÁŠŤŮ

 <BR><BR>

Kráčel po chodbě a pískal si Deště z Krastameru. Když si na ni vzpomněl, musel se usmát. Táhlo mu už na třicítku, ale teprve teď našel svou pravou lásku. V dětství miloval služtičku Ines, v dospívání děvku Ati, později lady Rosinu Swann, se kterou byl dokonce zasnouben, ale předčasně zemřela a jako poslední měl lady Domelou Silencewinter, která byla o patnáct let starší než on. Ale k žádné z nich necítil to, co cítí k ní.
<BR>
„Dobrou noc,“ odpověděl energicky na stráže u brány. Ti dva na něj jen nezřetelně kývli. Nevadí, pomyslel si, žádný z nich si ještě před chvílí neužíval s dívkou z Tyrellů.
<BR>
Když došel ke kasárnám, vlezl si do pokoje lorda velitele, sedl si do křesla. Chvíli si prohlížel seznamy nových posil Zlatých plášťů, chvíli se snažil házet nůž na svou postel, chvíli jen tak popocházel po pokoji, ale na nic neměl chuť. Kdyby bylo po jeho, zůstal by s ní až do rána. Ne, zabydlel by se v jejích komnatách. Ne, utekl by s ní na Milohrad, sídlo Marbrandů a tam by si ji vzal za ženu. Chvíli seděl a vychutnával si tuto představu. Bylo by to krásné. Bohužel to ale nejde, ona bude za pár týdnů královna, on zůstane jen jedním ze Zlatých plášťů.
<BR>
Ale proč by to nešlo? Kdyby ji teď vzal a v noci by utekli, šlo by to. Cesta by sice nebyla jednoduchá, ale až by dorazili na Milohrad, vše by bylo tak nádherné. Matka by ho i ji přijala a otec je mrtvý. V tu chvíli se mu to vše zdálo tak jednoduché.
<BR>
Udělá to. Nechce se tu trápit a dívat se, jak je jeho láska znásilňována tím prasákem Joffreyem. Život je krátký, jak říkal mistr na Molahradu, a je potřeba si ho užít. Vždycky mu připadalo vtipné, že to říká právě mistr.
<BR>
Rozhodl se, půjde teď za ní do jejích komnat, vezme ji a prostě utečou. Žádný složitý plán není potřeba vymýšlet, čím rychleji to provedou, tím lépe.
<BR>
Vzal s sebou dva černé pláště a vyrazil opět do Rudé Bašty. Utčou. S Lady Margaery Tyrell.

 <BR><BR>

DÍVKA NA ÚTĚKU
<BR><BR>


„Utečeš se mnou?“ vyhrkl na ni celý udýchaný.
<BR>
„Prosím?“ zopakovala, jako by špatně rozuměla.
<BR>
„Já tě Joffovi nenechám. Utečeme na Malohrad. Teď v noci. Bude to krásné. Tak pojď už.“ Za každou větou musel popadnout dech.
<BR>
Podívala se mu do těch modrých očí. „Chytí nás. Nikdy se nám útěk nepovede. Addame, měj prosím rozum. Je to hloupost.“
<BR>
„Marge, je to pro naši lásku, věř mi. Nemůžeme nic ztratit, ale můžeme to mnoho získat. No, tak.“
<BR>
Margaery si zamyšleně sedla na postel. Chtěla to. Ale co když je chytí? Co udělá Joffrey? Co se s nimi stane?
<BR>
Vtom ji popadla jeho ruka a vytáhla ji ze dveří. V běhu přes ni přehodil svůj plášť, takže teď asi vypadala jako nějaký malý voják. Spíš vypadala-by, kdyby ji křečovitě nesvíral za ruku a velmi rychle běžel.
<BR>
Matko, co s námi bude, pomyslela si. Budeme teď žít jako žebráci. Ale šťastní žebráci. Tato myšlenka jí dodala sílu a rozběhla se ještě rychleji.
<BR>
„Kam jdeme?“ zeptala se ho v běhu.
<BR>
„Do bočních stájí, vezmeme si koně a odjedeme pryč,“ odpovídal jí v běhu.
<BR>
Za chvíli už byl on i Margaery udýchaní, ale pokračovali. Když vyběhli z Maegorovy pevnosti a přeběhli přes padací most, stáje už byly na dohled.
<BR>
Teď začíná její nový život. Její a jeho. Sera Addama Marbranda.

 <BR><BR>

DEZERTÉR A UPRCHLÍK

 <BR><BR>

Otevřel jí dveře a ona vběhla dovnitř. Uviděl v rohu nějaké osedlané koně, na které štolbové asi zapomněli. Všechno jim hraje do karet – tito koně i vítr venku, díky kterému nebudou tolik slyšet.
<BR>
Vysadil ji na koně černého jako noc a sám si sedal na jiného.
<BR>
Vtom vykřikla.
<BR>
„Co se děje, lásko?“ zeptal se jí otočil se na ni. Najednou to uviděl taky. Ve stínu v rohu vystoupila obrovská postava a začala se krutě smát.
<BR>
„Opravdu si myslíte, že vás pustím? Joffreymu by se to asi nelíbilo.“ Addam se na postavu blíž podíval a málem vykřikl taky – byl to sám Sandor Clegane. Jeho hrubý skřípající hlas mu naháněl hrůzu i za bílého dne, natož v noci na útěku.
<BR>
„Co, co, co tady děláš?“ vypravil ze sebe.
<BR>
„Původně jsem chtěl uprchnout, ale chyběl mi ptačí zpěv a tak jsem se musel pro někoho vrátit. Vidím, že ale nejsem sám, kdo chce z téhle krysí díry vypadnout,“ řekl Ohař.
<BR>
Ona se dala do pláče.
<BR>
Ohař si odfrkl. „To je ještě hloupější holka, než ta pro kterou jsem si přišel.“
<BR>
„Nech nás jít, nic jsme ti neudělali,“ poprosil ho.
<BR>
„Udělali jste to, že jste oba krásní, urození, úspěšní a hlavně šťastní. Takoví lidé si nezaslouží žít.“
<BR>
Addam na nic nečekal a vytáhl svůj meč. Věděl, že proti Sandoru Cleganovi nic nezmůže, ale aspoň by ho mohl zdržet.
<BR>
„Margaery, jeď,“ křikl na ni.
<BR>
Jí se v obličeji třpytily slzy, ale zůstala stát, kde je.
<BR>
„Vypadni, zachraň si život, nemiluji tě!“
<BR>
Viděl na ní, že poznala jeho lež, ale přece jenom popadla otěže a chystala se vyjet ze stáje. Sandor se však rychle otočil a máchl po ní mečem . „Říkal jsem ti, že si nezaslouží žít.“
<BR>
Ona se snažila držet balanc, ale nepovedlo se jí to a sletěla na zem. Sandor uchopil svůj obrovský meč a prohnal jím její hrdlo.
<BR>
Oba najednou vykřikli a Addam se k ní vrhl na zem. Hrozně krvácela a svíjela se v bolestných křečích. On ji objal, jako by tím mohl utišit její trápení. Snažila se popadnout dech, bojovala jako lev, vlastně jako růže. Dokonce se na něj ještě naposledy usmála a objala ho.
<BR>
Ale každá růže musí někdy zvadnout a každý člověk musí někdy zemřít. Ona mu zemřela v náručí. Byla tu, tak krásná a šťastná a najednou byla pryč. Addam se dal do usedavého pláče a objímal ji čím dál pevněji, jako by jí tím mohl vrátit život.
<BR>
Ale ona zůstávala nehybná a mrtvá. Prostě tam ležela a už nežila. Nechápal to, to on měl umřít a ona se zachránit. Už nikdy se na něj neusměje ani se s ním nepomiluje. Celý život najednou bude bez ní. Bez Lady Margaery Tyrell.


</p>
{% endblock %}
